/* BASIC css start */
/*  contents_area */
.health01{}
.health01 section{overflow:hidden;padding-bottom:20px;}
.health01 p.c_tit{font-size:15px;font-weight:bold;padding-bottom:10px;}
.health01 p span{font-size:20px;color:#338f04;font-weight:bold;}
.cancer_img li { float:left; line-height:0; margin:0; padding:0px; width:20%; }
.cancer_img li img { width:100%; }

/* c_btn */
.c_btn table{background:#;border:1px solid #fff;}
.c_btn table tr{height:70px;border:1px solid #e3dfdc;padding:10px;}
.c_btn table td{text-align:center;border:1px solid #e3dfdc;line-height:18px;vertical-align:middle}
.c_btn table td a{display:block; cursor:pointer;}

p.explain{padding:10px;font-size:14px;line-height:22px;background:#003300;color:#fff}

/* BASIC css end */

